{
  "statusResponse": {
    "status": "ok",
    "statusCode": "200",
    "message": "Cliente sin productos",
    "traceId": "BOBfbbCpAR3ElrbEPFMl"
  },
  "customerPositionState": {
    "record": 0,
    "bankingProducts": []
  }
}